<div class="login-wrap">
	<div class="login-html">
		<input id="tab-1" type="radio" name="tab" class="sign-in" checked><label for="tab-1" class="tab">Sign In</label>
		<input id="tab-2" type="radio" name="tab" class="sign-up"><label for="tab-2" class="tab">Sign Up</label>
		<div class="login-form">
			<div class="sign-in-htm">
				<form [formGroup]="userForm">
					<div class="group">
						<label for="name" class="label">Username</label>
						<input id="name" type="text" class="input" formControlName="username">
					</div>
					<div class="group">
						<label for="pass" class="label">Password</label>
						<input id="pass" type="password" class="input" data-type="password" formControlName="password">
					</div>
					<div class="group">
						<input id="check" type="checkbox" class="check" checked>
						<label for="check"><span class="icon"></span> Keep me Signed in</label>
					</div>
					<div class="group">
						<input type="button" (click)="login()" class="button" value="Sign In">
					</div>
					<div class="hr"></div>
					<div class="foot-lnk">
						<a href="#forgot">Forgot Password?</a>
					</div>
				</form>
			</div>
			<div class="sign-up-htm">
				<form [formGroup]="userForm">
					<div class="group">
						<label for="name1" class="label">Username</label>
						<input id="name1" type="text" class="input" formControlName="username">
					</div>
					<div class="group">
						<label for="pass1" class="label">Password</label>
						<input id="pass1" type="password" class="input" data-type="password" formControlName="password">
					</div>
					<!-- <div class="group">
						<label for="pass" class="label">Repeat Password</label>
						<input id="pass" type="password" class="input" data-type="password">
					</div> -->
					<!-- <div class="group">
						<label for="pass" class="label">Email Address</label>
						<input id="pass" type="text" class="input">
					</div> -->
					<div class="group">
						<input type="button" class="button" value="Sign Up" (click)="addUser()">
					</div>
					<div class="hr"></div>
					<div class="foot-lnk">
						<label for="tab-1">Already Member?</label>
					</div>
				</form>
			</div>
		</div>
	</div>
</div>